Bug 1414399 - local policy customizations are ignored
Summary: local policy customizations are ignored
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: preupgrade-assistant-el6toel7
Version: 6.9
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Petr Stodulka
QA Contact: Alois Mahdal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 12:14 UTC by Milos Malik
Modified: 2021-01-15 07:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-15 07:30:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Milos Malik 2017-01-18 12:20:18 UTC
Actual results section presents what is visible after the migration.
Expected results section presents what should be visible after the migration.

Comment 4 Alois Mahdal 2017-06-05 20:23:50 UTC
Notes for QE
============

To verify, follow instructions from comment 0.  Also look into /CoreOS/selinux-policy/Sanity/inplace-upgrade; it's possible it already covers this bug (consult with security QE if unsure).

Comment 7 RHEL Program Management 2021-01-15 07:30:13 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.